@media screen and (max-width: 1199px) {
  .state-about-four-info h2 {
    font-size: 30px;
  }
}

@media screen and (max-width: 991px) {
  .state-about-four-img {
    margin-left: 0;
    margin-top: 50px;
  }
  .state-about-four-info h2 {
    font-size: 26px;
  }
  .state-about-four-info p {
    font-size: 14px;
    line-height: 26px;
  }
}


@media screen and (max-width: 767px) {
  .state-about-four-img {
    margin-top: 30px;
  }
  .real-state-about-four {
    padding: 50px 0 40px;
  }
  .state-about-four-info h2 {
    font-size: 30px;
  }
  .state-about-four-info .about-btn {
    font-size: 14px;
  }
}

@media screen and (max-width: 575px) {
  .state-about-four-info h2 {
    font-size: 24px;
  }
  .state-about-four-info .about-four-bullet-list-2 li {
    margin-right: 20px;
  }
  .state-about-four-info .about-four-bullet-list-3 li {
    margin-right: 6px;
  }
  .state-about-four-info .about-four-bullet-list-1 li {
    font-size: 14px;
  }
}